Bug 131837 - Update port: games/xblast to 2.10.4
Summary: Update port: games/xblast to 2.10.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-18 17:30 UTC by tkato432
Modified: 2009-02-28 20:20 UTC (History)
0 users

See Also:


Attachments
file.diff (212.16 KB, patch)
2009-02-18 17:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-02-18 17:30:07 UTC
- Update to version 2.10.4

Remove file:
files/patch-aa
files/patch-ab
files/patch-ac
files/re-image
files/re-level
files/re-sounds
Comment 1 Martin Wilke freebsd_committer 2009-02-18 18:01:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-02-20 21:45:33 UTC
State Changed
From-To: open->feedback

Hi Kato, 

plist failed, could  you please take a look? 

http://32bit.miwibox.org/index.php?action=describe_port&id=858 
http://64bit.miwibox.org/index.php?action=describe_port&id=1039 

Thanks
Comment 3 Martin Wilke freebsd_committer 2009-02-28 19:00:25 UTC
State Changed
From-To: feedback->open

.
Comment 4 Martin Wilke freebsd_committer 2009-02-28 19:00:33 UTC
State Changed
From-To: open->feedback

Hi Kato, 

Unfortunately same error :(. 

http://32bit.miwibox.org/index.php?action=describe_port&id=858 
http://64bit.miwibox.org/index.php?action=describe_port&id=1039 

could  you please take a look?
Comment 5 Martin Wilke freebsd_committer 2009-02-28 20:18:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-02-28 20:18:30 UTC
miwi        2009-02-28 20:18:14 UTC

  FreeBSD ports repository

  Modified files:
    games/xblast         Makefile distinfo pkg-plist 
  Removed files:
    games/xblast/files   patch-aa patch-ab patch-ac re-image 
                         re-level re-sounds 
  Log:
  - Update to 2.10.4
  
  PR:             131837
  Submitted by:   Ports Fury
  
  Revision  Changes      Path
  1.16      +98 -36      ports/games/xblast/Makefile
  1.7       +15 -9       ports/games/xblast/distinfo
  1.7       +0 -11       ports/games/xblast/files/patch-aa (dead)
  1.3       +0 -36       ports/games/xblast/files/patch-ab (dead)
  1.4       +0 -17       ports/games/xblast/files/patch-ac (dead)
  1.2       +0 -1        ports/games/xblast/files/re-image (dead)
  1.2       +0 -1        ports/games/xblast/files/re-level (dead)
  1.2       +0 -1        ports/games/xblast/files/re-sounds (dead)
  1.7       +2854 -2534  ports/games/xblast/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"